<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

<title>Javascool IDE</title>

<!-- Bootstrap -->
<link href="./css/bootstrap-3.3.4.min.css" rel="stylesheet">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap-theme.min.css">
<link href="./css/style.css" rel="stylesheet">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body data-ng-app="proglets">



			<!-- ======================================================================= -->
			<!-- ================ the right panel definitions ========================== -->
			<div class="col-md-5 fullheight">
				<ul class="nav nav-tabs" id="right-tab">
					<li class="active"><a href="#console" data-toggle="tab">Console</a></li>
					<li><a href="#help" data-toggle="tab">Aide de la proglet</a></li>
					<li><a href="#memo" data-toggle="tab">M&eacute;mo</a></li>
				</ul>


				<div id="myTabContent" class="tab-content fullheight">
					<div class="tab-pane fade in active fullheight" id="console">
						<iframe id="output" sandbox='allow-scripts allow-popups'></iframe>
					</div>
					<div class="tab-pane fade" id="help">
						<div data-ng-include="'main_help.html'"></div>
					</div>
					<div class="tab-pane fade" id="memo">
						<div data-ng-include="'main_memo.html'"></div>
					</div>
				</div>


			</div>

	
<!-- activity modal -->
<div id="modalProglets" class="modal fade " role="dialog" aria-labelledby="modalLabel" aria-hidden="true"
data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">choisisez une activité:</h4>
            </div>
            <div class="modal-body"  data-ng-controller="ProgletsController">
     
			     <div class="row">
			
					<button type="button" class="btn btn-default proglet-vignette" data-dismiss="modal" 
					title="Default tooltip"
					data-ng-repeat="proglet in proglets"
					data-ng-click="openActivite">
					 
						<img data-ng-src="./proglets/{{proglet.name}}/{{proglet.icon}}"
							alt="{{proglet.name}}" />
						<br/>
						<span>{{proglet.name}}</span>
					</button>
					
				</div>
            
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Continuer sans activité</button>
            </div>
        </div>
    </div>
</div>


	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	<script src="./js/jquery-1.11.2.min.js"></script>
	<!-- Include all compiled plugins (below), or include individual files as needed -->
	<script src="js/bootstrap-3.3.4.min.js"></script>
	<script src="./js/angular-1.3.14.min.js"></script>
	<script src="./ng-proglets.js"></script>

	<script>
	$(document).ready(function(){
		$("#modalProglets").modal('show');
	});
		/* $(document).ready(function() {
			$('[data-toggle="popover"]').popover();
		});
		$(document).ready(function() {
			$('[data-toggle="tooltip"]').tooltip({
				placement : 'top'
			});
		}); */
	</script>

</body>
</html>